[Global]
LICENSE_AGREE_TITLE=Licentieovereenkomst
LICENSE_TITLE=<b>Lees de onderstaande licentieovereenkomst zorgvuldig door. Blader naar beneden om de volledige overeenkomst te lezen.</b>
LICENSE_TIP=<b>Als u de printersoftware wilt installeren, moet u akkoord gaan met alle bepalingen van deze overeenkomst.</b>

AGREE_CAPTION=<center>Akkoord</center>
DISAGREE_CAPTION=<center>Niet akkoord</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Installeren</center>
CANCEL_CAPTION=<center>Annuleren</center>

COPY_CAPTION=Bestand %s kopiëren

OverwriteFileTitle=Bestand overschrijven?
OverwriteFile=Er bestaat al een bestand met deze naam. Wilt u het overschrijven?

YES=<center>Ja</center>
YesToAll=<center>Ja op alles</center>
NO=<center>Nee</center>
NoToAll=<center>Nee op alles</center>
CANCEL=<center>Annuleren</center>

DirBrowse=Kies een directory.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Doellocatie selecteren
DIRECTORY_CHOOSE_DESC=Setup installeert de software in de volgende map. Als u wilt installeren in een andere map, klikt u op "%DIRECTORY_SELECT.BROWSE_BUTTON%" en selecteert u een andere map.
BROWSE_BUTTON=Bladeren...
DIRECTORY_CHOOSE_FOLDER=Bestemmingsmap
FOLDER_BROWSE_TEXT=Selecteer de installatiemap
